/*
 Theme Name:   ETBI Kilkenny & Carlow by ebow
 Theme URI:    http://www.etbi.ie
 Description:  ETBI Child Theme for Kilkenny & Carlow ETB
 Author:       ebow 
 Author URI:   http://www.ebow.ie
 Template:     etbi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kilkennycarlow
*/

@import url("../etbi/style.css");
@import url("../etbi/css/main.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------- */
/* 											General Styling 													*/
/*--------------------------------------------------------------- */

.header-main .container {height:100%; position:relative;}
h1 .site-title {  text-indent:-9999px;float: left; background: url('kcetb_logo.png') no-repeat left 100%; padding: 10px 0 0 110px; margin: 13px 0 0 0; line-height: 150%; width: 120px; position:static!important; height:85px; }
.header-main ul.social {float:right; clear:both; margin-right:0;}
#browse-aloud {background:url('browsealoud_holder.png') no-repeat; position:fixed; right:0; z-index:9999; display:none;}

@media screen and (max-width: 960px) {
	.header-main ul.social {float:left; clear:none; margin-right:10px;}
	/*#browse-aloud {bottom:-20px;}*/
	#browse-aloud {display:none;}
}

@media screen and (max-width: 810px) {
	#top-strap {display:none;}
	.header-main {height:230px!important;}
}

@media screen and (max-width: 770px) {
	/*#browse-aloud {bottom:-70px;}*/
	#mobile-header {top:165px!important;}
}

@media screen and (max-width: 768px) {
	#mobile-header {top:130px!important;}
}

@media screen and (max-width: 680px) {
	.header-main {height:210px!important;}
}

@media screen and (max-width: 580px) {
	.eu-logos-tablet {margin-top:20px;}
	#mobile-header {top:100px!important;}
}

@media screen and (max-width: 530px) {
	.header-main {height:280px!important;}
	#lang_sel_list {float:left;}
	.header-main ul.social {width:20%;}
}

@media screen and (max-width: 450px) {
	.header-main {height:350px!important;}
}

/*--------------------------------------------------------------- */
/* 												Homepage 																*/
/*--------------------------------------------------------------- */
.home .main-content #nav_menu-8.widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_News_thmb_Widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_Course_Widget .widget-title {
	color:#17655B;
}

/*--------------------------------------------------------------- */
/* 													Schools 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-school .site-navigation .menu-item-360 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													News 															*/
/*--------------------------------------------------------------- */
/* Sets the News menu item to a selected state when on the News detail page */
body.single-news .site-navigation .menu-item-737 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													Vacancies 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-job .site-navigation .menu-item-404 > a {
	background:none;
	color:#B5D779;
}


/*--------------------------------------------------------------- */
/* 													Courses 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education main menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation .menu-item-32 > a {
	background:none;
	color:#B5D779;
}

/* Sets the Course Search, Application & Payment main sub-menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation li .menu-item-206 > a {
	border-bottom:10px solid #038B91;
	color:#fff;
}


/* Sets the Courses sidebar menu item to a selected state when on the Courses detail page */
body.single-course ul.sidebar-submenu li.page-item-39 a {
	background:#434343;
	color:#cbcbcb;
}

/*Table styles*/
.entry-content tr:first-child td{
	background: #038B91;
	color: #fff;
	font-size:1.3em;
	text-align:left !important;
}
   

/* Customer Comment Form - paddy*/
#form_Container { width: 300px; }
.cf7_In { height:auto; max-width: 100%;}
.radio1 span input {   width:15px !important; height:15px !important; margin-left: 20px;  }
span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item * { display: table-cell; margin-left: 20px;}
.custcomsubBtn{ margin-top: 40px; margin-left:-30px; }
	@media screen and (max-width: 400px){
		.custcomsubBtn{ margin-left: 35% !important; }
	}
	
/*Vacancy section styles*/
.j_details, .j_documents table{
	padding:20px 0 20px 0;	
}
#job_details{
	padding-bottom:150px;	
}
.j_details tr:first-child td, .j_documents tr:first-child td {
	background:#038B91;
	color:#fff;
	font-size: 18px;
	font-weight: bold;
}
.j_details tr:nth-child(2) td {
	background:#434343;
	color:#fff;
}

/*--------------------------------------------------------------- */
/* 													Footer	 															*/
/*--------------------------------------------------------------- */
.site-info .logo {background:url('kcetb_logo_footer.png') no-repeat;}

#lang_sel_list.lang_sel_list_vertical {
width: 175px!important;
}

#lang_sel_list.lang_sel_list_vertical li {
float: left!important;
display: inline-block!important;
}
#lang_sel_list img{ display: none; }
